#header .navbar-inner {
    background-color: #BA173E;
    background-image: none;
    box-shadow: none;
    border: none;
}
#header.navbar .btn-group i {
    margin-right: 8px;
    color: white;
}
.btn-group>.btn, .btn-group>.dropdown-menu, .btn-group>.popover {
    font-size: 14px;
    color: white;
}
#header .btn .icon-bar {
    box-shadow: none;
    background-color: white;
}

#mySidebar #sideSelectWrap button#btnTitle {
    line-height: 20px;
    padding-left: 0px;
    padding-top: 0px;
    margin-right: -10px;
    font-weight: normal;
    font-size: 24.5px;
    color: black;
}
.channel-info .functionaries-wrapper .btn.func-group {
    border: none;
    background: none;
    padding: 0 20px 0 0;
    color: black;
}

/* Hide 'Media' tab on Gallery page (ensure Channels is set as first tab to load in Gallery > firstTabLoad > channelcategories) */
ul#galleryTabs li#media {
    visibility: hidden;
    display: none;
}


/* Hide 'Delete' button on Channel details, members, and playlist page  */

.delete-channel-v2ui .btn.btn-danger {
    display: none;
    visibility: hidden;
	color: white;
}



/* update text editor  */

ul.wysihtml5-toolbar li > a.btn, ul.wysihtml5-toolbar li > a.btn:active, ul.wysihtml5-toolbar li > a.btn:focus, ul.wysihtml5-toolbar li > .btn-group > a.btn, ul.wysihtml5-toolbar li > .btn-group > a.btn:active, ul.wysihtml5-toolbar li>.btn-group>a.btn:focus {
    border-color: transparent !important;
    background-color: transparent;
    box-shadow: none;
    padding-right: 12px;
    padding-left: 12px;
    color: black;
}
#channelmoderation-tab {
	background-color: #00b4d1;
	color: white;
}
